CVE-2017-12895

2017-09-14T02:29:00
ID CVE-2017-12895
Type cve
Reporter NVD
Modified 2018-05-16T21:29:01

Description

The ICMP parser in tcpdump before 4.9.2 has a buffer over-read in print-icmp.c:icmp_print().